<!--
var miruta=window.location.pathname;
var a=miruta.substr(miruta.lastIndexOf("/"));
var minombre=a.substr(1);
function cambia(mn) { //v2.0
  window.location.href=mn;
}
window.defaultStatus = "Bienvenido a Orchestra";
function estatus(a){
	window.status=a;
}
// -->
